2019-09-09: Release version 3.34.0

  * Stable release version bump

2019-09-02: Release version 3.33.92

  * Updated translations
  * Fixed game keyboard shortcuts
  * Fixed arrow keys in menu controlling game (#17)

2019-03-11: Release version 3.32.0

  * Stable release version bump

2019-03-05: Release version 3.31.92

  * Updated translations

2019-02-05: Release version 3.31.90

  * Moved app menu to in-game menu (#14)
  * Removed quit menu item (#14)
  * Updated translations

2018-09-05: Release version 3.30.0.1

  * Fixed game menu not appearing (#13)

2018-09-03: Release version 3.30.0

  * Updated translations
  * Do not show scores after entering scores
  * Fixed libgnome-games-support git repo typo

2018-06-18: Release version 3.29.3

  * Updated translations
  * Implemented appmenu (#7)
  * Handle highscores using libgnome-games-support (#6)
  * Add flatpak manifest (#11)
  * Port to Meson
  * Level names made translatable
  * Migrated to gettext
  * Updated bugzilla references to gitlab

2016-09-19: Release version 3.22.0

  * Updated translations
  * Added content ratings

2016-09-12: Release version 3.21.92

  * Updated translations

2016-08-29: Release version 3.21.91

  * Updated translations
  * Port from gnome-common (Ernestas Kulik)
  * Fix compilation warnings (Robert Roth)

2016-08-15: Release version 3.21.90

  * Updated translations
  * Use label word wrap instead of newlines

2016-03-22: Release version 3.20.0

  * Stable release version bump

2016-03-14: Release version 3.19.92

  * New and updated translations
    - el, courtesy of Yannis Koutsoukos 
    - he, courtesy of Yosef Or Boczko 
    - hu, courtesy of Balázs Úr 
  * New icon and logo for GNOME3 (Jakub Steiner)
  * Symbolic and low-res icon (Jakub Steiner)

2016-02-29: Release versions 3.19.91

  * New and updated translations
    - pt_BR, courtesy of Rafael Fontenelle
    - se, courtesy if Anders Jonsson

2016-02-16: Release versions 3.19.90

  * New and updated translations
    - lt, courtesy of Aurimas Černius
  * Updated Appdata to spec version 0.7
  * Added tag to Appdata

2016-01-18: Release versions 3.19.4

  * New and updated translations
    - cs, courtesy of Marek Černocký 
    - de, courtesy of Mario Blättermann 
    - es, courtesy of Daniel Mustieles 
    - pl, courtesy of Piotr Drąg 
    - sr, courtesy of Мирослав Николић 
    - sr@latin, courtesy of Miroslav Nikolić 
    - tr, courtesy of Muhammet Kara
  * Added scalable icon (bug #746471)
  * Use new icon and GtkApplication (bug #742871) 
  * Single-instance application
  * Remove window border
  * Register window actions
  * Fixed autogen deprecation warnings

2015-12-14: Release version 3.19.3

   * New and updated translations
    - cs, courtesy of Marek Černocký 
    - de, courtesy of Wolfgang Stoeggl 
    - es, courtesy of Daniel Mustieles 
    - pl, courtesy of Piotr Drąg 
    - pt, courtesy of Pedro Albuquerque 

2015-11-23: Release version 3.19.2

   * New and updated translations
    - fi, courtesy of Jiri Grönroos 
    - sk, courtesy of Dušan Kazik 
   * Show gameplay tips (bug #587868)

2015-09-21: Release version 3.18.0

2015-09-14: Release version 3.17.92
    * New and updated translations
      - pl, courtesy of Piotr Drąg

2015-08-31: Release version 3.17.91

    * New and updated translations
      - el, courtesy of Tom Tryfonidis
      - es, courtesy of Daniel Mustieles
      - he, courtesy of Yosef Or Boczko
      - pt, courtesy of Pedro Albuquerque
    * Fixed about dialog not showing close button (Olav Vitters)
    * Website on about dialog should not be translatable (Piotr Drąg)

2015-08-17: Release version 3.17.90

    * New and updated translations
      - ca, courtesy of Jordi Mas 
      - lt, courtesy of Mantas Kriaučiūnas 
      - oc, courtesy of Cédric Valmary (Tot en Òc) 
      - pt, courtesy of Pedro Albuquerque 
      - ru, courtesy of Yuri Myasoedov 
      - tr, courtesy of Kaan Özdinçer 

2015-03-23: Release version 3.16.0

    * Fixed licensing mistake in appdata (bug #746473)

2015-03-16: Release version 3.15.92

    * New and updated translations
      - bs, courtesy of Samir Ribic
      - sv, courtesy of Anders Jonsson
      - lt, courtesy of Mantas Kriaučiūnas

2015-03-02: Release version 3.15.91

    * New and updated translations
      - es, courtesy of Daniel Mustieles 
      - he, courtesy of Yosef Or Boczko 
      - hu, courtesy of Balázs Úr 
      - pt_BR, courtesy of Rafael Ferreira 

2015-01-15: Release version 3.15.4

    * Fixed obsolete FSF address (bug #721542)
    * Fixed build problem (bug #711056)
    * Ported to GTK3 (bug #742827)
    * Added appstream XML (bug #742886)
    * Updated desktop file (bug #711056)
    * Miscapitalized menu items (bug #711056)
    * About dialog does not close (bug #336524)
    * Updated website (bug #381360)
    * Level completion detection fixed (bug #544762)
    * Removed heavy overlinking (bug #596094)

    * New and updated translations
      - af, courtesy of F Wolff
      - ar, courtesy of Djihed Afifi
      - be, courtesy of Ihar Hrachyshka
      - bg, courtesy of Alexander Shopov
      - bn, courtesy of Progga
      - ca, courtesy of Jordi Mas
      - cs, courtesy of Marek Černocký
      - da, courtesy of Joe Hansen
      - de, courtesy of Mario Blättermann
      - dz, courtesy of sonam pelden
      - el, courtesy of Athanasios Lefteris
      - en_GB, courtesy of Bruce Cowan
      - eo, courtesy of Kristjan SCHMIDT
      - es, courtesy of Jorge González
      - eu, courtesy of Iñaki Larrañaga Murgoitio
      - fr, courtesy of Claude Paroz
      - gl, courtesy of Fran Dieguez
      - he, courtesy of Yaron Shahrabani
      - hu, courtesy of Gabor Kelemen
      - id, courtesy of Andika Triwidada
      - it, courtesy of Paolo Sammicheli
      - lt, courtesy of Aurimas Černius
      - lv, courtesy of Rūdofls Mazurs
      - mk, courtesy of Arangel Angov
      - ms, courtesy of Hasbullah Bin Pit
      - oc, courtesy of Yannig Marchegay (Kokoyaya)
      - pl, courtesy of Piotr Drąg
      - pt_BR, courtesy of Gabriel F. Vilar
      - ro, courtesy of Nicolae Antonio
      - ru, courtesy of Yuri Myasoedov
      - sk, courtesy of Marcel Telka
      - sl, courtesy of Matej Urbančič
      - sr, courtesy of Мирослав Николић
      - sr@latin, courtesy of Miroslav Nikolić
      - sv, courtesy of Daniel Nylander
      - th, courtesy of Neutron Soutmun
      - tr, courtesy of Muhammet Kara
      - zh_CN, courtesy of Wang Li

2006-03-11: Released version 2.14.0

	* Fixed list of categories (bug #329319)
	* Update and cleanup of the build system (bug #327130)

	* New and updated translations:
	  - Albanian [Laurent Dhima]
	  - Belarusian [Ales Nyakhaychyk]
	  - Bulgarian [Alexander Shopov]
	  - Canadian English [Adam Weinberger]
	  - Chinese (Hong Kong) [Abel Cheung]
	  - Chinese (Taiwan) [Abel Cheung]
	  - Czech [Lukas Novotny]
	  - Dutch [Tino Meinen]
	  - Estonian [Ivar Smolin]
	  - Finnish [Ilkka Tuohela]
	  - Galician [Ignacio Casal Quinteiro]
	  - Georgian [Gia Shervashidze]
	  - German [Hendrik Brandt]
	  - Gujarati [Ankit Patel]
	  - Hungarian [Gabor Kelemen]
	  - Japanese [Takeshi AIHANA]
	  - Norwegian [Kjartan Maraas]
	  - Norwegian (bokmål) [Kjartan Maraas]
	  - Russian [Valek Filippov]
	  - Serbian [Slobodan D. Sredojevic]
	  - Spanish [Francisco Javier F. Serrador]
	  - Vietnamese [Clytie Siddall]

2006-01-05: Released version 2.13.4

	* Include formulas of all compounds in the interface
	* Actually install Finnish, Macedonian and Malayalam translations
	* Updated translations:
	  - Brazilian Portuguese [Guilherme de S. Pastore]
	  - Serbian [Slobodan D. Sredojevic]
	  - Tradicional Chinese [Abel Cheung]
	  - Vietnamese [Clytie Siddall]

2005-12-12: Released version 2.13.3

	* Updated translations:
	  - Dutch [Vincent van Adrighem]
	  - Gujarati [Ankit Patel]
	  - Lithuanian [Žygimantas Beručka]
	  - Norwegian bokmål [Kjartan Maraas]

2005-12-01: Released version 2.13.2

	* Bumped version number to catch up with the GNOME release
	  it is targettin
	* Fixes build on Cygwin
	* Fixes several bugs in the last release
	* Atomix now uses less CPU time and features greatly
	  reduced memory consumption
	* Updated translations:
	  - Albanian [Laurent Dhima]
	  - Bulgarian [Alexander Shopov]
	  - Canadian English [Adam Weinberger]
	  - Estonian [Ivar Smolin]
	  - Japanese [Takeshi AIHANA]
	  - Norwegian (bokmål) [Kjartan Maraas]
	  - Punjabi [Amanpreet Singh Alam]
	  - Slovak [Marcel Telka]

2005-11-14: Released version 1.2.4

	* Not many news, but great ones will follow
	* Fixes the names of some levels, thanks to Christian Rose!
	* Updated translations:
	  - Brazilian Portuguese [Guilherme de S. Pastore]
	  - Finnish [Ilkka Tuohela]
	  - Galician [Ignacio Casal Quinteiro]
	  - Slovak [Marcel Telka]
	  - Spanish [Francisco Javier F. Serrador]

2005-09-12: Released version 1.2.3

	* Fixes some bugs
	* Brings up-to-date documentation
	* Integrates better with the environment, mainly by making more
	  use of GTK+ stock icons and the new default GtkAbout

2005-06-26: Released version 1.2.2

	* Build and installation improvements
	* Better desktop integration through the .desktop file
	* Usability improvements, by disabling menu items at times they
	  cannot be used

2005-06-17: Released version 1.2.1

	* Builds with GCC 4.0.
	* Doesn't require libglade to build.
	* Provides an icon, both for the window and the menu.
	* Greatly improved internationalization, by allowing the translation
	  of molecule names.
	* Tries not to silently ignore the user when no action can be taken
	  (e.g. viewing scores when no scores were achieved).
	* Changes commercial namings of molecules to their original (correct?)
	  names, such as Formaldehyd being renamed to Methanal.
	* Finally moved to the new level file format, instead of converting
	  old formats at build-time. That also means level-convert is likely
	  to die pretty soon.

2005-03-21: Released version 1.1.2

	* Saves score if the application is closed but a game is running.
	* Hide the movement arrows when the atoms are hidden, namely during
	  a game pause (and, therefore, prevent them from moving).
	* General improvements.

2005-03-18: Released version 1.1

	* New maintainer (Atomix is now developed by another person)
	* Fixes the bug that made all the translations available be displayed
	  on the main application menu at the same time, making the game pretty
	  unusable for non-English speakers.
	* Doesn't force the existance of an .atomix directory in the users'
	  home directories, although it will still work if the users want
	  and have one.
	* General code improvements.

2003-12-03: Released version 1.0
	
	  * Build fixes (Gtk+ & ranlib)
  	  * New and updated translations:
	Christophe Merlet (fr), Stanislav Brabec (cs), Fatih Demir (ta), 
	Dmitry G. Mastrukov (be), Pablo Saratxaga (wa), Naba Kumar (hi),
	Tatiana Gutierrez Bunster (es), Daniel Yacob (am), Roozbeh Pournader
	(fa), Laurent Dhima (sq), Metin Amiroff (az), Gil "Dolfin" Osher (he),
	Danilo Å egan (sr, sr@Latn), Alessio Frusciante (it), Abel Cheung
	(ta),Vincent van Adrighem (nl), Andras Timar (hu), Álvaro Peña
	González (es), Young nskystars-goo (ko).

2002-07-23: Released version 0.9.4

	  * installable in different prefix than rest of gnome
	  * .desktop clean ups
	  * score fixes
	  * nice logo at startup

2002-05-17: Released version 0.9.3
	    
	  * more levels (19 now)
          * concurrent mouse and keyboard steering
	  * no more deprecated Gnome2 API calls
          * (a lot!) translation updates           

2002-02-17: Released version 0.9.2

2001-12-10: Released version 0.9.1

	    * time counting
	    * score counting and saving
	    * arrows showing the possible movements of
	      selected atoms
	    * improved undo functionality
	    * splash screen
	    * about dialog
	    * more shortcuts
	    * code cleanup
	    * translations work now
	    * more/updated translations
	    * bug fixes

2001-11-27: Released version 0.9.0.
	    
	    * initial GNOME 2.0 port release
